#main .sec_seasonal{
	max-width:1200px;
	margin:auto;
	margin-top:60px;
	border:solid 1px #ccc;
	background:#f9f6f0;
}

#main.club30_top .sec_seasonal{
	margin-top:45px;
	margin-bottom:-25px;
	text-align:center;
}

#main .sec_seasonal h3{
	padding-top:13px;
	font-size:15px;
}

#main.cham_top .sec_seasonal{
	margin-top:45px;
	margin-bottom:-25px;
	text-align:center;
	background:none;
	color:#fff;
}

#main.cham_top .sec_seasonal a{
	color:#fff;
}

#main .sec_seasonal p{
	font-size:14px;
	margin:13px;
}

#main .sec_seasonal a{
	text-decoration:underline;
}

@media only screen and (max-width: 1200px) {
	#main .sec_seasonal{
		margin-left:20px;
		margin-right:20px;
	}
}

@media only screen and (max-width: 850px) {
	#main .sec_seasonal p{
		text-align:left;
	}
}